今天所做的努力
都是在为明天积蓄力量

【高危预警】Windows远程桌面服务蠕虫漏洞

洞背景

北京时间8月14日,微软发布了8月安全更新补丁,其中包括两个关键的远程执行代码(RCE)漏洞CVE-2019-1181和CVE-2019-1182。与之前修复的“BlueKeep”漏洞(CVE-2019-0708)类似,也具有蠕虫特性,即利用这些漏洞的恶意软件可能会在无需用户交互的情况下在易受攻击的机器间进行传播。

受影响的版本:

Windows 7 SP1

Windows Server 2008 R2 SP1

Windows Server 2012

Windows 8.1

Windows Server 2012

Windows Server 2012 R2

Windows Server 2016

所有受支持的 Windows 10 版本,包括服务器版

修复建议:

对于受影响的用户,及时登录服务器安装最新安全补丁。建议Windows Update设置为自动更新,系统会默认打好此补丁。(默认我司云服务器Windows Update已设置为自动更新,请登录服务器核实KB4512506是否安装成功,如没有务必马上安装!)

如图补丁显示KB4512506安装成功即可。

image.png

微软官方公告链接:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182

赞(0)
未经允许不得转载:流觞 » 【高危预警】Windows远程桌面服务蠕虫漏洞
分享到: 更多 (0)

Warning: Use of undefined constant php - assumed 'php' (this will throw an Error in a future version of PHP) in /www/wwwroot/www.lnmpweb.cn/wp-content/themes/dux5.1/single.php on line 78